[ng-cloak],[data-ng-cloak],[x-ng-cloak],.ng-cloak.x-ng-cloak{
display: none!important;
}
html,body{padding:0;margin:0;color:#666;width: 100% !important;height: 100% !important;display: block;}
ul,ol,li,h1,h2,h3,h4,h5,h6,dl,dt,dd{list-style:none;padding:0;margin:0;}
p{margin:0;}
div,dl,dt,p{position:relative;filter: inherit}
input{padding:0;height:22px;line-height:22px;border:1px solid #ddd;outline:none;}
textarea{border:1px solid #ddd;outline:none;}
input,a{outline:none;text-decoration:none;color:#666;}
tr,th,td{font-weight:normal;}
a{text-decoration:none;font-family:  "Helvetica Neue", "Luxi Sans", "DejaVu Sans", "Hiragino Sans GB", "Microsoft YaHei" , "微软雅黑"; text-decoration:none;}
a:hover{text-decoration:none;cursor:pointer;}


/*滚动条样式*/
::-webkit-scrollbar
{
    width: 12px;
    height:6px;
    background-color: #d0d0d0;
}
::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: #f7f8f6;
}
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #d0d0d0;
} 

.colse_btn{
    padding: 0;
    height: 30px;
    float: right;
    width: 30px;
    border-radius: 500%;
    border: none;
    font-size: 16px;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
}
.colse_btn:hover,.colse_btn:active,.colse_btn:visited,.colse_btn:focus{background: rgba(0,0,0,0.7); box-shadow: none; outline:none;}

.body{display: block;height: auto;width: 100%;}
.W1200{width: 1200px;margin: auto;}

/* 导航 */
.Navigations_tos{height: 40px;line-height: 40px;background: #94070a;text-align: right;}
.Navigations_tos a{color: #fff;margin-left: 15px;}
.Navigations_to{height: 30px;line-height: 30px;background: #94070a;}
.Navigation{width: 100%;background: #fff;box-shadow: 0px 2px 10px #2222221f;}
.Navigations{height: 80px;line-height: 80px;}
.fixednav{z-index: 9999 !important;}
.LOGO{font-size: 27px;float: left;font-weight: 800;color: #333;position: absolute;z-index: 999;}
.LOGO img{width: 220px;}
.Navigations_text{float:right}
.Navigations_text ul li{float: left;width: 100px;text-align: center;}
.Navigations_text ul li a{font-size: 18px;color: #333333;font-weight: 500;}
.Navigations_text ul li a:hover{color:#b1040e;}
.fixednav {position: fixed;top: 0px;left: 0px;width: 100%;z-index: 1;}


/* 版权 */
.Copyright{background: url(../img/banquan.png);    display: block;width: 100%;background-size: 100%;}
.Copyright_logo{float:left;}
.Copyright_logo img{padding-top: 47px;}
.Copyright_text{float:left;padding-left: 50px;padding-top: 50px;}
.Copyright_text p{font-size: 14px;color: #9a9a9b;height: 28px;}
.Copyright_rwm{float:right;padding-top:45px;}
.Copyright_rwm img{padding-top:0px;}
.ICP{width: 100%;height: 30px;line-height: 30px;text-align: center;display: inline-block;background: #25252f;}
.ICP a{font-size: 13px;color: #eee;}
.YL{width: 100%;height: 40px;line-height: 40px;border-bottom: 1px solid #424242;}
.YL a{float: left;padding-left: 20px;color: #666;}

/* banner */

#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
}

#focus-banner-list{
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#focus-banner-list li img{
	width: 100%;  height:100%;
}
.focus-banner-img{
	display: block;
}

#focus-banner-list .focus-banner-text{
	position: absolute;
	left: 50%;
	top: 0;
	width: 1000px;
	height: 100%;
	margin-left: -500px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-align: center;
}


#focus-banner .focus-handle{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../img/focus_handle.png");
}
#next-img{
	left: 0;
}
#next-img{
	left: 50px;
	background-position: 0 0;
}
#next-img:hover{
	background-position: 0 -80px;
}
#prev-img{
	right: 0;
}
#prev-img{
	right: 50px;
	background-position: -80px 0;
}
#prev-img:hover{
	background-position: -80px -80px;
}

#focus-bubble{
	position: absolute;
	left: 50%;
	bottom: 10px;
	z-index: 999;
}
#focus-bubble li{
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border:1px #fff solid;
	cursor: pointer;
}
#focus-bubble li a{
	display: block;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=0);
	opacity: 0;
}
#focus-bubble li.current{
	background-color: #fff;
}
.W1200 h3{color: #fff;font-size: 34px;text-align: center;padding: 80px 0 0px 0;}
.W1200 h4{color: #fff;font-size: 22px;text-align: center;padding: 10px 0 30px 0;}

.W1200 .hdxykfr a{color:#ffffff;}
.W1200 .hdxykfr a:hover{color:#f6ab00;}
/* 新闻 */
.XW{background: #6b1010;height: 700px;}
.XW_nr{display: inline-block;width: 100%;background: #fff;padding: 15px;}
.XW_nr_l{float: left;width: 45%;}
.XW_nr_l .carousel-inner{height: 350px;}
.XW_nr_l .carousel-inner img{height: 350px;}


.XW_nr_r{float: left;width: 53.7%;height: 350px;overflow: auto;margin-left: 15px;}
.XW_nr_r ul li{background: #f5f5f5;width: 100%;display: inline-block;margin-bottom: 5px;}
.XW_nrs_img{width: 200px;height: 130px;float: left;background: #467CFD;}
.XW_nrs_img img{width: 200px;height: 130px;}
.XW_nrs_list{float: left;width: 405px;padding: 15px 20px;}
.XW_nrs_list a{display: block;color: #333;font-size: 20px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.XW_nrs_list time{width: 100%;height: 30px;line-height: 30px;font-size: 16px;color: #666;}

.XW_nr_r::-webkit-scrollbar
{
    width: 5px;
    height:6px;
    background-color: #d0d0d0;
}
.XW_nr_r::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: #f7f8f6;
}
.XW_nr_r::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #d0d0d0;
} 

.btn-default{width: 450px;height: 44px;text-align: center;margin: auto;display: block;background: #b1040e;border: 0px;border-radius: 0px;box-shadow: 0px 0px 5px #441111;margin-top: 40px;}
.btn-default a{font-size: 18px;font-weight: 600;color: #fff;}
.btn-default:hover{background: #a7040d;}


/* 通知 */
.TZ{background: #342d2d;height: 625px;}
/* btndiv */
.btndiv{width:100%;float:left;height:28px;position:relative;}
.btndiv strong{float:left;padding-left:10px;padding-top:4px;}
a.abtn{display:block;height:22px;width:24px;position:absolute;overflow:hidden;background:url(../img/btn.gif) no-repeat;text-indent:-999em;outline:none;}
a.aleft{right:40px;background-position:0 -32px;}
a.agrayleft{cursor:default;background-position:0 0;}
a.aright{right:10px;background-position:-34px 0;}
a.agrayright{cursor:default;background-position:-34px -32px;}
.uldiv{width:1200px;margin:0px auto;position:relative;text-align:center;border:0px solid #f60;border-radius:5px;height: 295px;}
.scrollcontainer{width:1178px;height:270px;overflow:hidden;position:relative;margin:0 auto;}
.scrollcontainer ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrollcontainer li{width:1178px;float:left;border-top: 4px solid #b1040e;}
.gzbtn{background:url(../img/btngz.gif) no-repeat;margin:0 auto;width:100px;height:30px;display:block;border:none;text-indent:-999em;}

.scrollcontainer_s{width: 25%;float: left;background: #fff;padding: 30px 20px 40px 20px;text-align: left;height: 258px;}
.scrollcontainer_s a{font-size: 18px;height: 50px;font-weight: 600;color: #333;padding-bottom: 10px;display: block;}
.scrollcontainer_s a:hover{color: #b1040e;}
.scrollcontainer_s a p{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;padding-bottom: 4px;}
.scrollcontainer_s span{    height: 90px;
    font-size: 14px;
	margin-top: 10px;
    line-height: 23px;
    color: #999;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}
.scrollcontainer_s time{font-size: 14px;color: #999;display: block;padding-top: 13px;}
.list{display: inline-block;width: 100%;}



/* 生活 */
.SH{background: #f9f6ef;height: 635px;}

.parentWrap{
    overflow: hidden;
}
.parent{
    margin-right: -20px;
    overflow: hidden;
}
.child{
	float: left;
	width: 22%;
	box-sizing: border-box;
	background-clip: content-box;
	background: #fff;
	margin: 10px 16px;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	border-radius: 6px;
}
.child_tet{padding: 25px 20px;height: 122px;}
.child img{width: 100%;height: 180px;border-radius: 6px 6px 0px 0px;}
.child span{font-size: 16px;color: #94070a;font-weight: 600;padding-bottom: 5px;display: block;}
.child a{display: inline-block;width: 100%;height: 50px; color: #25252F;font-weight: 600;font-size: 16px;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}



/* 链接 */
.LJ{background: #6b1010;height: 240px;}
.LJ_LG{}
.LJ_LG ul li{width:16.5%;float: left;text-align: center;margin-top: 60px;}
.LJ_LG ul li span{background: #fff;    display: block;width: 90px;height: 90px;line-height: 90px;margin: auto;border-radius: 15px;}
.LJ_LG ul li span:hover{border-radius: 50%; transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;}
.LJ_LG ul li span img{width: 65px;height: 65px;}
.LJ_LG ul li p{font-size: 16px;color: #fff;padding: 10px 0;}


/* TV视频 */
.w {
    margin: 0 auto;
    text-align: left;
}
.bgvid{width: 1200px;margin: auto;}
.banner_vbg {
    background: url(../img/banner_bg.png) repeat center center;
    height: 120%;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.TV {
	min-width: 1200px;
	clear: both;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 600px;
    opacity: 1;
    z-index: 120;
    overflow: hidden;
    visibility: inherit;
    position: inherit;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

video#bgvid {
    position: fixed;
    left: 0%;
    right: 0%;
    top: -101px;
    max-width: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    margin: 0 auto;
    background-size: cover;
}







/* 内页样式 */
.Banner2{background: url(../img/dt.jpg) center 0 no-repeat;height: 450px;background-size:1680px 100% !important;display: flow-root;width: 100%;}
.dh{
    padding-top: 150px;
    color: #fff;
    width: 35%;
}
.bt1 h2{
    font-size: 32px;
    line-height: 1.3;
}
.bt2{
    margin-top: 25px;
    color: #e8afaf;
    line-height: 1.7;
    text-align: left;
}
.bt2 a{
    display: inline-block;
    margin-bottom: 20px;
    width: 120px;
    margin-right: 30px;
    line-height: 1.2;
    vertical-align: top;
    white-space: nowrap;
    font-size: 18px;
    color: #e8afaf;
    text-decoration: none;
}
.bt2 a:hover{color: #FFFFFF;}

.list_bt{
    font-size: 40px;
    line-height: 1.3;
    text-align: center;
 }

.toms{
    margin-top: 50px;
	margin-bottom: 50px;
    position: relative;
	display: flow-root;
}
.toms .avio .o{
    background: url(../img/bg-8.png) right center no-repeat;
    height: 70px;
	line-height: 70px;
    background-size: cover;
}
.toms .avio .o a{font-size: 26px;color: #e8afaf;padding-left: 30px;}
.toms .avio .o more{float: right;font-size: 23px;color: #e8afaf;padding-right: 20px;}


.toms .avio .intr{
    padding: 10px 30px;
    position: relative;
}
.avio{
    width: 49%;
    float: left;
    margin-right: 24px;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
    margin-bottom: 24px;
}
.avio:nth-child(even){margin-right:0;}
.texo h2{
    color: #000;
    font-size: 30px;
    padding-left: 90px;
    height: 67px;
    line-height: 67px;
}
.spi ul{
	display: flow-root;
    margin-top: 20px;
    padding-left: 0px;
}
.spi ul li{
	height: 45px;
	line-height: 45px;
    float: left;
    background: url(../img/jt.png) 0px 1px no-repeat;
    padding-left: 35px;
    width:100%;
   overflow:hidden;
   white-space:nowrap;
}
.spi ul li a{
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    display: inline-block;
    min-width: 50%;
    vertical-align: top;
    box-sizing: border-box;
    line-height: 1.3;
    white-space: nowrap;
	overflow: hidden;text-overflow: ellipsis;white-space:nowrap;width:100% !important;display:block;
	
}
/*ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â®ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹*/
.ztl{
    padding-top: 50px;
    background: url(../img/dian.png) 370px 44px no-repeat;
	width: 100%;
}
.logoD{
    width: 17%;
    float: left;
	text-align: center;
}
.sjz{
    width: 18%;
    float: left;
}
.ybf li{
    height: 70px;
    line-height: 70px;
    text-align: center;
}
.ybf ul{
    border-right: 1px solid #e0e0e0;
}
.ybf2 li{
    height: 70px;
    line-height: 70px;
    padding-left: 35px;
    border-bottom: 1px solid #e0e0e0;
}
.ybf2 li a{text-decoration: none;font-size: 16px;color: #333333;}
.sjz a{
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.33);
    font-size: 32px;
    color: #fff;
    font-weight: bolder;
    text-decoration: none;
}
.xxjj{
    width: 65%;
    FLOAT: left;
}


.pics{position:relative;width:67%;height:32vw;}
.pics .d{position:absolute;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.pics .d1{left:0;top:0;height:100%;width:30%;}
.pics .d2{left:30%;top:0;height:50%;width:45%;}
.pics .d3{left:75%;top:0;height:50%;width:12%;}
.pics .d4{left:30%;top:50%;height:50%;width:27%;}
.pics .d5{left:57%;top:50%;height:50%;width:43%;}

.sjdh{
    height: 60px;
    background: url(../img/bg-8.png) right center no-repeat;
    margin-top: 20px;
}
.sjdh h2{
    float: left;
    line-height: 60px;
    color: #e8afaf;
    padding-left: 30px;
    font-size: 26px;
}
.sjdh a{
    color: #fff;
    padding-left: 10px;
    font-size: 14px;
    text-decoration: none;
}
.wzo{
    float: right;
    line-height: 60px;
    color: #fff;
    margin-right: 15px;
}
.wzlbs{
    margin-top: 20px;
	border-bottom: 1px solid #d6d6d6;
}
.wzlbs li{
    border-bottom: 0px dotted #94070a;
    height: 60px;
    line-height: 60px;
    border-left: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    padding: 0px 30px;
}
.wzlbs li a{
    text-decoration: none;
    color: #a20000;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 80%;
    text-align: left;
}
.wzlbs li span{
    color: #a20000;
    float: right;
}
.cd{
    width: 80%;
	height: 60px;
    float: left;
    line-height: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wznr{
    border: 1px solid #d6d6d6;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 30px;
}
/*.wznr img{width:1070px }*/
.wznr h2{
    text-align: center;
    margin-bottom: 20px;
	color: #a20000;
	font-weight: 600;
}
.wznr .ogj{
    text-align: center;
    margin-bottom: 10px;
}
.wznr .ogj span{font-size: 16px;color: #333;}
.neirong{display: flow-root;}
.neirong p{font-size: 18px  !important;line-height: 36px;text-indent:2em;color:#333  !important; }
.neirong p span{font-size:18px !important;line-height:36px;text-indent:2em;color:#333;  }
.look_on{height: 30px;line-height: 30px;}
.look_on a{font-size: 14px;color: #999;}



/* 教师列表 */
.jslb1{display: flow-root;width: 100%;text-align: center;}
.jslb1 h3{font-size: 32px;color: #333;display: flow-root;width: 100%;padding: 15px 0;margin-top: 40px;}
.jslb1 ul{margin-top: 50px;}
.jslb1 ul li{width: 22%;margin: 31px 1.5% 31px 1.5%;float: left;height: 280px;}
.jslbs{box-shadow: 0 0 20px rgba(0,0,0,0.15);position: relative;border-radius: 10px;padding: 0px 0 20px 0;}
.jslbs img{position: inherit;margin-top: -50px;width: 120px;height: 120px;box-shadow: 0 0 20px rgba(0,0,0,0.15);border-radius: 50%;}
.jslbs a{display: inline-block;width: 100%;font-size: 22px;color: #333;padding: 15px 0 5px 0;}
.jslbs span{display: inline-block;width: 100%;font-size: 16px;color: #666;}
.jslbs p{display: inline-block;width: 100%;font-size: 14px;color: #999;padding: 5px 20px;text-align: left;line-height: 25px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

/* 教师列表2 */
.jians{background: url(../img/jian.png) -21px 0 no-repeat;margin-left: 100px;}
.jslb2{display: flow-root;width: 100%;text-align: left;    width: 780px;
    padding: 30px;border-radius: 10px;
    display: inline-block;margin-left: 10px;
    padding-left: 10px;
    background-color: #fff;
    margin-bottom: 20px;box-shadow: 0 0 20px rgba(0,0,0,0.15);}
.jslb2 img{position: inherit;width: 120px;height: 120px;object-fit:cover;margin-left: 10px;box-shadow: 0 0 20px rgba(0,0,0,0.15);border-radius: 50%;float: left;margin-left: 30px;}
.jslbs_lb{float: left;width: 570px;padding-left: 25px;}
.jslb2 a{display: inline-block;width: 100%;font-size: 22px;color: #333;padding: 0px 0 10px 0;}
.jslb2 span{display: inline-block;width: 100%;font-size: 16px;color: #666;}
.jslb2 p{display: inline-block;width: 100%;font-size: 14px;color: #999;padding: 5px 0px;text-align: left;line-height: 25px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}








@media screen and (max-width: 765px) {
	.tzjs{display:none;}
body {
	-webkit-text-size-adjust: 100%	
}
#wrapper {
	width: 100%;
	min-width: 100%;	
}
/*
#wrapper img {
	width: 100%;
	height: auto;
}
*/
img {
	width: 100%;
	height: auto;
}
.blank {
	padding-right: 15px;
	background: url(img/icon_blank_sp.png) right top no-repeat;
	background-size: 10px auto;
}
.edui-upload-video{width:99%;}

.p100 {
	width: 100% !important;
}
.w89 {
	width: 89%;
	margin: 0 auto;
}

}

/* =====================================
	header
===================================== */
h1 {
	z-index: 1100;
	position: fixed;
	width: 310px;/*350*/
	height: 162px;/*182*/
	padding: 20px 0 0 40px;
	background:url(img/head_bg_l.png) left top no-repeat;
}

/*
h1 {
	z-index: 1100;
	position: fixed;
	left: 2.5%;
	top: 0;
	margin-top: 1.25%;
}
*/



#menu_btn_bg {
	z-index: 1100;
	position: fixed;
	right: 0;
	top: 0;
	width: 350px;
	height: 182px;
	text-align: right;
	background:url(img/head_bg_r.png) right top no-repeat;
}
#menu_btn_bg img {
	vertical-align: top;
}
#menu_btn {
	cursor: pointer;
}

/*
#menu_btn {
	z-index: 1100;
	position: fixed;
	right: 0;
	top: 0;
	cursor: pointer;
}
*/
#w_bg {
	position: absolute;
	z-index: 999;
	display: block;
	width: 100%;
}
#w_bg img {
	width: 100%;
	height: auto;
}
#w_bg_sp {
	display: none;
}

@media screen and (max-width: 765px) {
	
h1 {
	left: 2.5%;
	top: 0;
	width: 38.6%;
	height: auto;
	margin-top: 1.25%;
	padding: 0;
	background: none;
}
h1 img{
	width: 100%!important;
}
.edui-upload-video{width:99%;}
#menu_btn_bg {
	width: 13.9%;
	height: auto;
	background: none;
}
#menu_btn {
	width: 100%!important;
}
#w_bg {
	display: none;
}
#w_bg_sp {
	position: absolute;
	z-index: 999;
	display: block;
	width: 100%;
}

}


/* =====================================
	menu
===================================== */

div.overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#menu_cont {
	display: none;
	z-index: 1200;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	padding: 0;
	background: #ffffff;
	min-width: 1300px;
}

#wrapper {
    position: relative;
    min-width: 1150px;
    line-height: 1.8;
}
/* LOGO */
.logo{width: 100%;z-index: 1000;position: relative;}
#main_ttl {
    z-index: 1000;
    position: relative;
    width: 100%;
    margin: 0 0 4.5% 0;
    padding-top: 5.5% /*margin: -47.5% 0 4.5% 0;*/;
}
#main_ttl .line02 {
    height: 305px;
    margin: -20px 0;
}
#main_ttl h2 {
    z-index: 1000;
    text-align: center;
    width: 100%;
    height: 265px;
    color: #111111;
}
#main_ttl .line02 span.en {
    font-size: 60px;
}
#main_ttl h2 span.en {
    display: block;
    margin-bottom: 15px;
    padding-top: 70px;
    font-size: 66px;
    font-family: 'Playfair Display', serif;
    line-height: 1.0;
    letter-spacing: 0.06em;
}
#main_ttl h2 span.jp {
    display: block;
    margin-bottom: 15px;
    font-size: 28px;
    font-family: "游明朝","游明朝体", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
    line-height: 1.0;
    letter-spacing: 0.08em;
}

/* 背景 */
.bx-wrapper {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}
.bx-wrapper .bx-viewport {
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.bx-wrapper img {
    width: 100%;
    display: block;
}
.bxslider{margin: 0px;padding: 0px;}



/* 内容 */
.NR{
    position: relative;
    width: 95%;
    margin: 0 auto;
}
.W1280{width:90%; margin:auto;max-width: 1342px;}
.page { width:100%;background:#F0F0F0 url('img/dian2.png') repeat-x; }





.VIDEO_IMG{display: flow-root;position: relative;width: 100%;filter: inherit;}
.VIDEO_IMG video{position: relative;width: 100%;filter: inherit;}
.vr>img{text-align: center;width: 200px;margin: auto;display: flow-root;margin-bottom: 30px}
.ls>img{text-align: center;width: 200px;margin: auto;display: flow-root;margin-bottom: 30px}
.gk>img{text-align: center;width: 187px;margin: auto;display: flow-root;margin-bottom: 30px}
.VIDEO_IMG_s{padding: 10px;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.15)}

/* 概况 */
.gk_img{display: flow-root;width: 100%;height: 670px;background: url(../images/gk_bj.png) 0 0 no-repeat;background-size: 75%;}
.gk_img span{background: #0d315a;padding: 35px;width: 60%;float: right;color: #fff;height: 565px;line-height: 26px;font-size: 16px;text-indent:2em;margin-top: 48px;}
.gk_img span::-webkit-scrollbar
{
    width: 6px;
    height:6px;
    background-color: #333;
}
.gk_img span::-webkit-scrollbar-track
{
    border-radius: 10px;
    background-color: #f7f8f6;
}
.gk_img span::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #d0d0d0;
}
.carousel-inner .carousel-caption h3{padding-left: 0px;font-size: 34px;color: #fff;background:none;}
.carousel-inner .item{height: 486px;}

/* 女校雅韵 */
.nx_img{display: flow-root;max-width: 208px;min-width: 180px;float: left;position: relative;margin: 20px 10px 20px 10px;box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.nx_img a{position: absolute;bottom:0px;display: flow-root;width: 100%;background: #007743;height: 35px;line-height: 35px;text-align: center;color: #fff;}
.nx_img a:hover{color: #fff;}
.nx_img img{width: 100%;height: 260px;}
.event_list_nr .nav-tabs{height: 55px;width: 100%;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.15);}
.event_list_nr .nav-tabs li{box-shadow:0 0 0px rgba(0,0,0,0) !important;width: 25%;margin-left: 0px;text-align: center;roder:0px !important;}
.event_list_nr .nav-tabs li a{height: 55px;line-height: 55px;padding: 0px;font-size: 19px;margin-left: 0px !important;text-align: center;border:0px !important;color: #333;}

.event_list_nr .nav .active a{background: #b32036;color: #fff;border-radius: 0px;margin-right: 0px !important;broder:0px !important;}
.event_list_nr .nav-tabs li a:hover{background: #b32036;color: #fff;border-radius: 0px;margin-right: 0px !important;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background: #b32036 !important;color: #fff !important;}


.CKGD{width: 350px;height: 40px;line-height: 40px;border-radius: 6px;text-align: center;background: #A9172C;display: flow-root;margin:auto;    box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.CKGD a{color: #fff;font-size: 18px;}
.CKGD a:hover{color: #fff;}


/* 至雅课程 */
.YZKCs{float: left;width: 48%;margin: 1%;padding: 10px;box-shadow: 0 0 20px rgba(0,0,0,0.15);position: relative;}
.YZKCs img{width: 100%;float: left;height: 260px;position: relative;}
.YZKCs span{bottom: 0px;font-size: 18px;display: flow-root;width: 100%;text-align: center;color: #333;font-weight: 800;height: 35px;line-height: 35px;position:absolute;z-index: 77;background: url(../images/tm_img.png);}
.YZKCs span:hover{color: #b32036;}


/* 雅趣校园 */
.YQXY{width: 31%;text-align: center;position: relative;float: left;    margin: 3% 1%;}
.YQXY a{display: flow-root;font-weight: 600;text-align: center;position: absolute;z-index: 99;height: 35px;line-height: 35px;bottom: 0px;background: url(../images/tm_img.png);width: 100%;font-size: 16px;color: #333;    border-bottom: 3px solid #b32036;}
.YQXY img{position: relative;width: 100%;}


/* 雅意回味 */
.VIDEO_IMGs video{float: left;width: 48%;margin: 0% 1%;box-shadow: 0 0 20px rgba(0,0,0,0.15);}
.VIDEO_IMGs span{float: left;width: 48%;margin: 1%; text-align: center;margin: 10px 1% 2% 1%;font-size: 16px;}




/* 图片列表页 */
.KF_list_l{
    width: 22%;
    min-width: 270px;
    border-bottom: 0px solid #DDD;
    text-align: center;
    float: left;
    margin-top: 10px;
}
.KF_list_l ul {
    width: 22%;
    min-width: 270px;
    border-bottom: 0px solid #DDD;
    text-align: center;
    float: left;
}

.KF_list_l ul li {
    width: 100%;
    min-width: 270px;
    background: #b32036;
    color: #FFF;
    text-align: center;
    border-radius: 90px;
	height: 45px;
	line-height: 45px;
}
.KF_list_l ul li a{color: #fff;font-size: 18px;}


.KF_list_r{width: 100%;
    float: right;
    margin: 0px 0 0px 0px;}

.KF_list_r h3 {
    margin: 0;
    font-size: 24px;
    color: #0066ff;
    height: 60px;
    line-height: 60px;
	background: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
}
.KF_list_r h3 span b {
    display: flow-root;
    background: #B32036;
    width: 145px;
    text-align: center;
    font-size: 20px;
    color: #fff;
	float: left;
}
.KF_list_rs{padding: 25px;background: #fff;margin-top: 20px;min-height: 700px;box-shadow: 0 0 20px rgba(0,0,0,0.15);margin-bottom: 50px;}
.KF_list_rs ul{position: relative;display: flow-root;}
.KF_list_rs ul li{width: 23%;margin: 10px 1%;float: left;display: flow-root;
    position: relative;}
.KF_list_rs ul li a{display: block;}
.KF_list_rs ul li span{position: absolute;
    bottom: 0px;z-index: 99;font-size: 16px;
    display: flow-root;
    width: 100%;
    background: #b32036;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;}
.KF_list_rs ul li img{position: relative;width: 100%;height:200px;}


.KF_list_rs{text-align: center;}
.KF_list_rs h2{padding-bottom: 30px;}
.KF_list_rs p{text-align: center;width: 100%;}
.KF_list_rs p{font-size: 16px;color: #333;}
.KF_list_rs p img{max-width: 100%;min-width: 400px;}



.ios_box{display: none;}



/* 手机适配 */

	
@media screen and (min-width: 480px) and (max-width: 679px)
{


img {
	width: 100% !important;
	height: auto !important;
}

.ios_banner {height: 100% !important;}
.carousel {height: 100% !important;}
	.carousel-inner .item{height: 100% !important;}
	
	.ios_box{display: inline-block;}
	/* 正文内容 */
	.Navigation{display: none;}
	.Banner{display: none;}
	.XW{display: none;}
	.tzjs{display: none;}
	.TZ{display: none;}
	.SH{display: none;}
	.LJ{display: none;}
	.Copyright{display: none;}
	.Banner2{display: none;}
	.list{display: none;}
	.jslb{display:none;}
	
	.navbar-default{margin-bottom: 0px;}
	.edui-upload-video{width:99%;}
	
	.ios_box{width: 100%;background: #f9f6ef;}
	.ios_list{width: 100%;display: inline-block;}
	.ios_list h3{width: 100%;text-align: center;color: #fff;padding: 30px 0 10px 0;}
	.ios_list h4{width: 100%;text-align: center;color: #fff;padding: 0px 0 10px 0;}
	.ios_lists{width: 100%;display: inline-block;}
	.ios_lists ul li{width: 100%;padding: 10px 20px;}
	.ios_lists ul li a{font-size: 15px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;width:70% !important;}
	.ios_xw ul li a{color: #fff !important; background: url(../img/book1.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_tz ul li a{color: #fff !important;;background: url(../img/book1.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_sh ul li a{color: #333 !important;;background: url(../img/book2.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_lists ul li time{float: right;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;width:23% !important;text-align: right;}
	.ios_sh time{color: #333 !important;}
	.ios_list .btn-danger{font-size: 14px;height: 38px;background: #b1040e;box-shadow: 0px 0px 5px #441111;border: 0px;width: 70%;margin:20px auto 30px auto;display: block;}
	.ios_list .btn-danger a{color: #fff;}
	.ios_banner{height: 370px;}
	.carousel{height: 370px;}
	
	
	.ios_banquan{background: url(../img/banquan.png);text-align: center;padding: 10px 0;}
	.ios_banquan p{padding: 5px 0;}
	
	
	/* 列表页 */
	.navbar2{width: 100%;margin-top: 10px;margin-bottom: 10px;display: inline-block;}
	.navbar2 ol li{float: left;width: 31%;margin: 1% 1%;background: #a20000;border-radius: 4px;height:45px;line-height: 45px;text-align: center;}
	.navbar2 ol li a{font-size: 14px;color: #fff;}
	.ios_lists h3{background: url(../img/bg-8.png) right center no-repeat;height: 45px;line-height: 45px;background-size: cover;color: #fff;font-size: 20px;padding-left: 30px;}
	.ios_lists{margin: 0px 2%;width: auto;display: block;}
	.ios_list_s{box-shadow: 0 0 20px rgba(0,0,0,0.15);}
	.ios_lists ul li a {
	    font-size: 15px;
	    color: #333;
	    white-space: nowrap;
	    width: 70% !important;
	    display: inline-block;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	}
	.ios_lists2 time{color: #333 !important;}
	.ios_lists2 ul li{display: inline-block;border-bottom: 1px dotted #dedede;}
	.ios_lists2 ul li a{background: url(../img/jt.png) 0px center no-repeat;padding-left: 30px;}
	.ios_lists2{margin-bottom: 20px;box-shadow: 0 0 20px rgba(0,0,0,0.15);background: #fff;}
	
	
	/* 内容页 */
	.sjdh{margin-top: 0px;margin:0 2%;}
	.content2{margin: 0px 2%;background: #fff;padding: 20px;}
	.content2 h3{margin-bottom: 10px; color: #a20000;text-align: center;}
	.content2s p{color: #333;}
}	
	
	
@media screen and (min-width: 320px) and (max-width: 479px)
{
/*.body{display:none;height: auto;}*/

img {
	width: 100% !important;
	height: auto !important;
}


.ios_banner {height: 100% !important;}
.carousel {height: 100% !important;}
	.carousel-inner .item{height: 100% !important;}
	.ios_box{display: inline-block;}
	/* 正文内容 */
	.Navigation{display: none;}
	.Banner{display: none;}
	.XW{display: none;}
	.TZ{display: none;}
	.SH{display: none;}
	.LJ{display: none;}
	.Copyright{display: none;}
	.Banner2{display: none;}
	.list{display: none;}
	.jslb{display:none;}
	
	.navbar-default{margin-bottom: 0px;}
	.edui-upload-video{width:99%;}
	
	.ios_box{width: 100%;background: #f9f6ef;}
	.ios_list{width: 100%;display: inline-block;}
	.ios_list h3{width: 100%;text-align: center;color: #fff;padding: 30px 0 10px 0;}
	.ios_list h4{width: 100%;text-align: center;color: #fff;padding: 0px 0 10px 0;}
	.ios_lists{width: 100%;display: inline-block;}
	.ios_lists ul li{width: 100%;padding: 10px 20px;}
	.ios_lists ul li a{font-size: 15px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;width:70% !important;}
	.ios_xw ul li a{color: #fff !important; background: url(../img/book1.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_tz ul li a{color: #fff !important;;background: url(../img/book1.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_sh ul li a{color: #333 !important;;background: url(../img/book2.png) 0 center no-repeat;background-size: 16px;padding-left: 26px;}
	.ios_lists ul li time{float: right;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;width:23% !important;text-align: right;}
	.ios_sh time{color: #333 !important;}
	.ios_list .btn-danger{font-size: 14px;height: 38px;background: #b1040e;box-shadow: 0px 0px 5px #441111;border: 0px;width: 70%;margin:20px auto 30px auto;display: block;}
	.ios_list .btn-danger a{color: #fff;}
	.ios_banner{height: 370px;}
	.carousel{height: 370px;}
	
	
	.ios_banquan{background: url(../img/banquan.png);text-align: center;padding: 10px 0;}
	.ios_banquan p{padding: 5px 0;}
	
	
	/* 列表页 */
	.navbar2{width: 100%;margin-top: 10px;margin-bottom: 10px;display: inline-block;}
	.navbar2 ol li{float: left;width: 31%;margin: 1% 1%;background: #a20000;border-radius: 4px;height:45px;line-height: 45px;text-align: center;}
	.navbar2 ol li a{font-size: 14px;color: #fff;}
	.ios_lists h3{background: url(../img/bg-8.png) right center no-repeat;height: 45px;line-height: 45px;background-size: cover;color: #fff;font-size: 20px;padding-left: 30px;}
	.ios_lists{margin: 0px 2%;width: auto;display: block;}
	.ios_list_s{box-shadow: 0 0 20px rgba(0,0,0,0.15);}
	.ios_lists ul li a {
	    font-size: 15px;
	    color: #333;
	    white-space: nowrap;
	    width: 70% !important;
	    display: inline-block;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	}
	.ios_lists2 time{color: #333 !important;}
	.ios_lists2 ul li{display: inline-block;border-bottom: 1px dotted #dedede;}
	.ios_lists2 ul li a{background: url(../img/jt.png) 0px center no-repeat;padding-left: 30px;}
	.ios_lists2{margin-bottom: 20px;box-shadow: 0 0 20px rgba(0,0,0,0.15);background: #fff;}
	
	
	/* 内容页 */
	.sjdh{margin-top: 0px;margin:0 2%;}
	.content2{margin: 0px 2%;background: #fff;padding: 20px;}
	.content2 h3{margin-bottom: 10px; color: #a20000;text-align: center;}
	.content2s p{color: #333;}






}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
